-- Deploy mimas-qa:qa_2018_08_10_alter_tagle_qa_add_contnet_type to mysql

BEGIN;

  ALTER TABLE `api_question` ADD COLUMN `content_type` varchar(2) NOT NULL DEFAULT '0';
  ALTER TABLE `api_answer` ADD COLUMN `content_type` VARCHAR(2) NOT NULL DEFAULT '0';

COMMIT;
